html
{
	height:100%;
}
body
{
	height: 100%;
	font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", Meiryo, "メイリオ", sans-serif;
	font-size: 14px;
	font-size: 1.4em;
	line-height: 1.6;
	color:#333;
	background: #ea5550;
	-webkit-font-smoothing: antialiased;
}
body.s {font-size: 13px;font-size: 1.3em;background: #fff;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a {color: #ea5550;}
a:hover {opacity: 0.8;}

.w1000 {width:1000px;}
.w670{width:670px;}
.w230{width:230px;}

/* ブログで使用 */
.w425{width:425px;}
.w394{width:394px;}
.w262{width:262px;}
.w240{width:241px;}
.w190{width:190px;}


.l .l-p18, .m .m-p18, .p18, .s .s-p18 {width: 18%;}
.l .l-p82, .m .m-p82, .p82, .s .s-p82 {width: 82%;}

/* 三点リーダー用 */
.f-jp {
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro", Meiryo, "メイリオ", "ＭＳ ゴシック", Helvetica, Arial, sans-serif;
}

body.m {min-height:1300px;}

/* 基本
------------------------------------------------------------ */
#page {min-height: 100%;background: #fff;}
.s #page {min-height: 100%;background: #fff;}
.wrap
{
	width: 1040px;
	margin-left: auto;margin-right: auto;
	padding-left: 50px;padding-right: 50px;
	border-right: #ea5550 solid 20px;
	border-left: #ea5550 solid 20px;
	position:relative;
}
.s .wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
}
.photo img{border: solid 1px #dddddd;}
.switch .-on {
	color: #fff;
	display: inline-block;
	padding: 4px 14px 2px 14px;
	background-color: #ea5550;
}
.switch .-off a{
	color: #fff;
	display: inline-block;
	padding: 4px 14px 2px 14px;
	text-decoration:none;
	color: #fff;
	background-color: #cccccc;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.switch .-off a:hover{
	opacity:0.8;
	color: #fff;
	background-color: #ea5550;
}
.-arrow {
	display: inline-block;
	padding: 6px 0 6px 21px;
	line-height: 1.0;
	background: url(../img/ico_txt_arrow.png) center left no-repeat;
	background-size: 16px 16px;
	text-decoration: underline;
}

/* イベント「終了しました」で使用 */
.off {
	padding:1px 7px 0 7px;
	background-color:#cccccc;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
}
.s .off {
	font-size:13px;
	font-size:1.3rem;
}

.par {font-size:15px; font-size:1.5rem; border-bottom: 1px solid #ea5550; padding-bottom: 30px;}
.par.-noborder{border-bottom:none;}
.par .right-img .-img{float:right; padding:0 0 0 25px;}
.par .left-img .-img{float:left; padding:0 25px 0 0;}
.s .par {font-size:14px; font-size:1.4rem;}
.s .par .right-img .-img{width:100%; padding:0 0 20px 0;}
.s .par .left-img .-img{width:100%; padding:0 0 20px 0;}

.text-red{color:#ea5550;}
.s .text-red{font-weight:bold;}
.text-gray{color:#888;}

.frame{display:inline-block; color:#ea5550; border:solid 1px #ea5550; padding:5px 5px 3px 5px;}

/* border
------------------------------------------------------------ */
.title {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.title .-border {
	position: relative;
}
.title .-border:before {
	border-top: 3px solid #ea5550;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
}
.title .-border span {
	background-color: white;
	display: inline-block;
	padding-right: 15px;
	position: relative;
}
.hr-line {
	border:none;
	border-top:solid 1px #cccccc;
	height:1px;
	margin:10px 0;
}

.hr-dot {
	border:none;
	border-top:dotted 1px #cccccc;
	height:1px;
	margin:10px 0;
}

.line-top   {border-top:solid 1px #cccccc;}
.line-bottom{border-bottom:solid 1px #cccccc;}
.dot-top    {border-top:dotted 1px #cccccc;}
.dot-bottom {border-bottom:dotted 1px #cccccc;}


/* text
------------------------------------------------------------ */
.discount {
	padding: 4px 9px 2px 9px;
	background-color: #ea5550;
	color: #fff;
	display: inline-block;
}
.-copyright {
	color: #888;
	font-size:10px;
}
.title-item{
	padding:4px 14px 2px 14px;
	background-color:#ea5550;
	color:#fff; 
	font-size:24px;
	font-size:2.4rem;
	display:inline-block;
	margin:35px 0 25px 0;
}

.title-item.-blog{
	padding:2px 14px 5px 14px;
	line-height: 1.1em;
}

.s .title-item{
	font-size:20px;
	font-size:2.0rem;
	display:inline-block;
	margin:35px 0 15px 0;
}
.justify{text-align:justify;}

.title-text{
	color:#ea5550; 
	font-size:24px;
	font-size:2.4rem;
}

.s .title-text{
	font-size:20px;
	font-size:2.0rem;
}

.text-frame{
	border:solid 1px #cccccc;
	padding: 10px;
}


/* header
------------------------------------------------------------ */
.p-top .header
{
	background: url(../img/img_top_mv.jpg) top right no-repeat;
	background-size: 500px 650px;
	min-height: 650px;
	padding-top: 54px;
}
.s .p-top .header {
	background: none;
	padding-top: 60px;
	min-height: 1px;
	
}
.p-top .ttl .-img02
{
	margin-top: 310px;
}


/* bar
------------------------------------------------------------ */
.p-top .bar{margin-top: 20px;}
.s .p-top .bar
{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	margin-top: 0;
	padding: 15px;
	background: #fff;
	height:60px;
	overflow:hidden;
	border-bottom:1px solid rgba(0,0,0,0);
    -webkit-transition: 0.2s;
       -moz-transition: 0.2s;
         -o-transition: 0.2s;
            transition: 0.2s;
}

.s .p-top .bar.-is-opened {border-bottom:1px solid rgba(0,0,0,0.2);height:352px;}
.s .p-top .bar .logo img {width: 150px;}
.s .menubtn
{
	display: block;
	width: 32px;
	height: 32px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-position: center center;
	background-size: 32px 32px;
	background-repeat: no-repeat;
	background-image: url(../img/ico_open.png);
}
.s .menubtn:hover {opacity: 1;}
.s .bar.-is-opened .menubtn {background-image: url(../img/ico_close.png);}
.s.scrolled .bar {border-bottom:1px solid rgba(0,0,0,0.2);}

/* menu
------------------------------------------------------------ */
.header {position: relative;}
.gnav {position: absolute;top: 348px;left: 0;width: 346px;}
.s .gnav {display: none;position: static;width: 100%;clear: both;padding-top: 13px; opacity:0;
    -webkit-transition: 0.2s;
       -moz-transition: 0.2s;
         -o-transition: 0.2s;
            transition: 0.2s;}
.s .bar.-is-opened .gnav {display: block; opacity:1;}
.gnav .-list {list-style: none;padding: 0;margin: 0 -10px;}
.gnav .-list .-item {float: left;width: 33.3333%;height: 73px;padding: 0 10px 20px;}
.gnav .-list .-item a,
.gnav .-list .-item span,
.gnav .-list .-item div
{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 3px solid #ea5550;
	background-position: center center;
	background-size: 90px auto;
	background-repeat: no-repeat;
}

.bnav .-list {list-style: none;padding: 0;margin: 0 -10px;}
.bnav .-list .-item {float: left;width: 33.3333%;height: 73px;padding: 0 10px 20px;}
.bnav .-list .-item a,
.bnav .-list .-item span,
.bnav .-list .-item div
{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 3px solid #ea5550;
	background-position: center center;
	background-size: 90px auto;
	background-repeat: no-repeat;
}



.s .gnav .-list .-item {padding: 0 7px 10px;}
.s .gnav .-list .-item a,
.s .gnav .-list .-item span,
.s .gnav .-list .-item div
{
	background-size: 76px auto;
}

.s .bnav .-list .-item {padding: 0 7px 10px;}
.s .bnav .-list .-item a,
.s .bnav .-list .-item span,
.s .bnav .-list .-item div
{
	background-size: 76px auto;
}


.gnav .-list .-item.-news a {background-image: url(../img/nav_news.png);}
.gnav .-list .-item.-news div {background-image: url(../img/nav_news_off.png);}
.gnav .-list .-item.-news span {background-image: url(../img/nav_news_on.png);}
.gnav .-list .-item.-blog a {background-image: url(../img/nav_blog.png);}
.gnav .-list .-item.-blog div {background-image: url(../img/nav_blog_off.png);}
.gnav .-list .-item.-blog span {background-image: url(../img/nav_blog_on.png);}
.gnav .-list .-item.-information a {background-image: url(../img/nav_information.png);}
.gnav .-list .-item.-information div {background-image: url(../img/nav_information_off.png);}
.gnav .-list .-item.-information span {background-image: url(../img/nav_information_on.png);}
.gnav .-list .-item.-interview a {background-image: url(../img/nav_interview.png);}
.gnav .-list .-item.-interview div {background-image: url(../img/nav_interview_off.png);}
.gnav .-list .-item.-interview span {background-image: url(../img/nav_interview_on.png);}
.gnav .-list .-item.-graphics a {background-image: url(../img/nav_graphics.png);}
.gnav .-list .-item.-graphics div {background-image: url(../img/nav_graphics_off.png);}
.gnav .-list .-item.-graphics span {background-image: url(../img/nav_graphics_on.png);}
.gnav .-list .-item.-event a {background-image: url(../img/nav_event.png);}
.gnav .-list .-item.-event span {background-image: url(../img/nav_event_on.png);}
.gnav .-list .-item.-goods a {background-image: url(../img/nav_goods.png?r1);}
.gnav .-list .-item.-goods div {background-image: url(../img/nav_goods_off.png);}
.gnav .-list .-item.-goods span {background-image: url(../img/nav_goods_on.png?r1);}
.gnav .-list .-item.-artist a {background-image: url(../img/nav_artist.png);}
.gnav .-list .-item.-artist div {background-image: url(../img/nav_artist_off.png);}
.gnav .-list .-item.-artist span {background-image: url(../img/nav_artist_on.png);}
.gnav .-list .-item.-works a {background-image: url(../img/nav_works.png);}
.gnav .-list .-item.-works span {background-image: url(../img/nav_works_on.png);}

.bnav .-list .-item.-news a {background-image: url(../img/nav_news.png);}
.bnav .-list .-item.-news div {background-image: url(../img/nav_news_off.png);}
.bnav .-list .-item.-news span {background-image: url(../img/nav_news_on.png);}
.bnav .-list .-item.-blog a {background-image: url(../img/nav_blog.png);}
.bnav .-list .-item.-blog div {background-image: url(../img/nav_blog_off.png);}
.bnav .-list .-item.-blog span {background-image: url(../img/nav_blog_on.png);}
.bnav .-list .-item.-information a {background-image: url(../img/nav_information.png);}
.bnav .-list .-item.-information div {background-image: url(../img/nav_information_off.png);}
.bnav .-list .-item.-information span {background-image: url(../img/nav_information_on.png);}
.bnav .-list .-item.-interview a {background-image: url(../img/nav_interview.png);}
.bnav .-list .-item.-interview div {background-image: url(../img/nav_interview_off.png);}
.bnav .-list .-item.-interview span {background-image: url(../img/nav_interview_on.png);}
.bnav .-list .-item.-graphics a {background-image: url(../img/nav_graphics.png);}
.bnav .-list .-item.-graphics div {background-image: url(../img/nav_graphics_off.png);}
.bnav .-list .-item.-graphics span {background-image: url(../img/nav_graphics_on.png);}
.bnav .-list .-item.-event a {background-image: url(../img/nav_event.png);}
.bnav .-list .-item.-event span {background-image: url(../img/nav_event_on.png);}
.bnav .-list .-item.-goods a {background-image: url(../img/nav_goods.png?r1);}
.bnav .-list .-item.-goods div {background-image: url(../img/nav_goods_off.png);}
.bnav .-list .-item.-goods span {background-image: url(../img/nav_goods_on.png?r1);}
.bnav .-list .-item.-artist a {background-image: url(../img/nav_artist.png);}
.bnav .-list .-item.-artist div {background-image: url(../img/nav_artist_off.png);}
.bnav .-list .-item.-artist span {background-image: url(../img/nav_artist_on.png);}
.bnav .-list .-item.-works a {background-image: url(../img/nav_works.png);}
.bnav .-list .-item.-works span {background-image: url(../img/nav_works_on.png);}




/* side-menu
------------------------------------------------------------ */
.nav-home{padding:0 50px 20px 0;}
.sidenav .-list {list-style: none;padding: 0;}
.sidenav .-list .-item {padding: 0 50px 10px 0;}
.sidenav .-list .-item a,
.sidenav .-list .-item span,
.sidenav .-list .-item div
{
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	border: 3px solid #ea5550;
	background-position: center center;
	background-size: 96px 47px;
	background-repeat: no-repeat;
}
.sidenav .-list .-item.-selected{background: url(../img/ico_nav_arrow.png) 85% 40% no-repeat;background-size: 9px 14px;}
.sidenav .-list .-item.-news a {background-image: url(../img/nav_news.png);}
.sidenav .-list .-item.-news div {background-image: url(../img/nav_news_off.png);}
.sidenav .-list .-item.-news span {background-image: url(../img/nav_news_on.png);}

.sidenav .-list .-item.-blog a {background-image: url(../img/nav_blog.png);}
.sidenav .-list .-item.-blog div {background-image: url(../img/nav_blog_off.png);}
.sidenav .-list .-item.-blog span {background-image: url(../img/nav_blog_on.png);}

.sidenav .-list .-item.-information a {background-image: url(../img/nav_information.png);}
.sidenav .-list .-item.-information div {background-image: url(../img/nav_information_off.png);}
.sidenav .-list .-item.-information span {background-image: url(../img/nav_information_on.png);}
.sidenav .-list .-item.-interview a {background-image: url(../img/nav_interview.png);}
.sidenav .-list .-item.-interview div {background-image: url(../img/nav_interview_off.png);}
.sidenav .-list .-item.-interview span {background-image: url(../img/nav_interview_on.png);}
.sidenav .-list .-item.-graphics a {background-image: url(../img/nav_graphics.png);}
.sidenav .-list .-item.-graphics div {background-image: url(../img/nav_graphics_off.png);}
.sidenav .-list .-item.-graphics span {background-image: url(../img/nav_graphics_on.png);}
.sidenav .-list .-item.-event a {background-image: url(../img/nav_event.png);}
.sidenav .-list .-item.-event span {background-image: url(../img/nav_event_on.png);}
.sidenav .-list .-item.-goods a {background-image: url(../img/nav_goods.png?r1);}
.sidenav .-list .-item.-goods div {background-image: url(../img/nav_goods_off.png);}
.sidenav .-list .-item.-goods span {background-image: url(../img/nav_goods_on.png?r1);}
.sidenav .-list .-item.-artist a {background-image: url(../img/nav_artist.png);}
.sidenav .-list .-item.-artist div {background-image: url(../img/nav_artist_off.png);}
.sidenav .-list .-item.-artist span {background-image: url(../img/nav_artist_on.png);}
.sidenav .-list .-item.-works a {background-image: url(../img/nav_works.png);}
.sidenav .-list .-item.-works span {background-image: url(../img/nav_works_on.png);}


/* Exhibition LOGO for SP */
.sp-logo {display:none; margin:0 -15px 40px -15px; padding:5px 15px 20px;border-bottom:1px solid rgba(0,0,0,0.2);}
.sp-logo img{width:240px;}
.s .sp-logo {display:block;}
.s .gnav .sp-logo {border-bottom:none; margin-bottom:0px;}


/* table
------------------------------------------------------------ */
.table-label {padding:4px 0; color:#ea5550; /*font-size:16px;*/ float:left;}
.table-value {padding:4px 0; float:left;}
.s .table-label {width:100%; font-weight:bold; font-size:13px;}
.s .table-value {width:100%; padding-left:15px; padding-top:0; font-size:13px;}

.event-item{border-bottom:1px solid #ea5550; padding-bottom:30px; font-size:15px; font-size:1.5rem;}
.event-item .-table {width:100%;margin: 0;}
.event-item .-table.-notop {border-top:none;}
.event-item .-table dl {margin: 0;}
.event-item .-table dl:last-child {padding-bottom:15px;}
.event-item .-table dt {padding:12px 0 0 0; float:left; font-weight:bold; width:10%; }
.event-item .-table dd {padding:12px 0 0 0; float:left; margin:0;width:90%;}
.s .event-item{font-size:14px; font-size:1.4rem;}
.s .event-item .-table dt {width:100%;}
.s .event-item .-table dd {width:100%; padding:0 0 4px 15px; margin:0;}

.event-item-note {padding: 10px 0;color: #888;font-size:13px;}
.s .event-item-note {font-size:12px;}

.blog-item {border-bottom:1px solid #ea5550; padding-bottom:35px; font-size:15px; font-size:1.5rem;}
.s .blog-item{font-size:14px; font-size:1.4rem;}

.news-table a{color:#333333;}
.news-table .table-label .-date{width:55px;}
.s .news-table .table-label .-date{width:40px;}

.event-item .-date{width:150px;}
.s .event-item .-date{width:140px;}
.event-item .-time{width:100px;}

.-artist .table-label {padding:4px 0;  float:left; color:#333;}
.-artist .table-value {padding:4px 0; float:left;}
.s .-artist .table-label {width:100%; font-weight:bold; font-size:13px;}
.s .-artist .table-value {width:100%; padding-left:15px; padding-top:0; font-size:13px;}

/* footer
------------------------------------------------------------ */
.footer {margin-top: 80px;padding-bottom: 15px;}
.s .footer {margin-top: 40px;padding-bottom: 45px;}
.s .footer.-index {margin-top: 20px;}

.fnav {}
.fnav .-list {list-style: none;padding: 0;}
.fnav .-list .-item
{
	display: inline-block;
	padding: 6px 0 6px 21px;
	margin-right: 20px;
	line-height: 1.0;
	background: url(../img/ico_txt_arrow.png) center left no-repeat;
	background-size: 16px 16px;
}
.fnav .-list .-item a {text-decoration:none;}



.sns {margin-bottom: 20px;}
.sns .-item
{
	display: inline-block;
	padding: 16px 0 16px 42px;
	margin-right: 20px;
	line-height: 1.0;
	background-position: center left;
	background-size: 32px 32px;
	background-repeat: no-repeat;
}
.s .sns .-item {display: block;}
.sns .-item.-tw {background-image: url(../img/ico_sns_tw.png);}
.sns .-item.-fb {background-image: url(../img/ico_sns_fb.png);}
.sns .-item a {text-decoration:none;}
.copyright {margin-top: 15px;}



/* pagetop */
.btn-pagetop {display:none;position:fixed;right:15px;bottom:20px;}
.btn-pagetop img {width:30px;}
.s.scrolled .btn-pagetop{display:block;}



/* btn Effect */
.sidenav .-item a,
.gnav .-item a
.bnav .-item a
{
	background-color:transparent;
    -webkit-transition: 0.15s;
       -moz-transition: 0.15s;
         -o-transition: 0.15s;
            transition: 0.15s;
}
.gnav .-item a:hover,
.bnav .-item a:hover,
.sidenav .-item a:hover {opacity:1}

.gnav .-item.-news a:hover,
.bnav .-item.-news a:hover,
.sidenav .-item.-news a:hover        {background-color:#ea5550;background-image: url(../img/nav_news_hover.png);}

.gnav .-item.-blog a:hover,
.bnav .-item.-blog a:hover,
.sidenav .-item.-blog a:hover        {background-color:#ea5550;background-image: url(../img/nav_blog_hover.png);}

.gnav .-item.-information a:hover,
.bnav .-item.-information a:hover,
.sidenav .-item.-information a:hover {background-color:#ea5550;background-image: url(../img/nav_information_hover.png);}

.gnav .-item.-interview a:hover,
.bnav .-item.-interview a:hover,
.sidenav .-item.-interview a:hover   {background-color:#ea5550;background-image: url(../img/nav_interview_hover.png);}

.gnav .-item.-graphics a:hover,
.bnav .-item.-graphics a:hover,
.sidenav .-item.-graphics a:hover    {background-color:#ea5550;background-image: url(../img/nav_graphics_hover.png);}

.gnav .-item.-event a:hover,
.bnav .-item.-event a:hover,
.sidenav .-item.-event a:hover       {background-color:#ea5550;background-image: url(../img/nav_event_hover.png);}

.gnav .-item.-goods a:hover,
.bnav .-item.-goods a:hover,
.sidenav .-item.-goods a:hover       {background-color:#ea5550;background-image: url(../img/nav_goods_hover.png?r1);}

.gnav .-item.-artist a:hover,
.bnav .-item.-artist a:hover,
.sidenav .-item.-artist a:hover      {background-color:#ea5550;background-image: url(../img/nav_artist_hover.png);}

.gnav .-item.-works a:hover,
.bnav .-item.-works a:hover,
.sidenav .-item.-works a:hover      {background-color:#ea5550;background-image: url(../img/nav_works_hover.png);}

/* 時限確認 */
.timer-start {background-color:#e0e9f3;}
.timer-end   {background-color:#fbfbd6;}

/* モーダル */
#modal {
	z-index: 0;
}
#modal-open1,#modal-open2 {
	color: #ea5550; text-decoration:underline;
}
#modal-open1,#modal-open2:hover {
	cursor:pointer;
}
#modal-main1,#modal-main2 {
	display: none;
	width: 600px;
	height:300px;
	margin: 0;
	padding:30px;
	background-color: #ffffff;
	color: #333;
	position:fixed;
	z-index: 2;
	border: 3px solid #ea5550;
}

.s #modal-main1,.s #modal-main2 {
	width: 93%;
	height:auto;
	padding:20px 15px;
	z-index: 3;
}

#modal-bg {
	display:none;
	width:100%;
	height:130%;
	background-color: rgba(230,230,230,0.66);
	position:fixed;
	top:0;
	left:0;
	z-index: 1;
}
.modal-close {cursor:pointer;}
.modal-close:hover {opacity:0.8;}

